Comment 2 for bug 194986

Ugra Dániel (daniel.ugra) wrote :

Sorry, I'm using Kubuntu Hardy ~Alpha5 of course ;-)

A screenshot of Konqueror in attachment.